Heb je de nieuwste mobiel nodig voor pokemon go?

Het is me niet helemaal duidelijk wat er voor nodig is, ik heb een Lumia nokia kan ik het vast niet op spelen.
Ik wil het spel heel graag hebben, maar ik heb het er niet voor over om een hele dure mobiel te kopen voor alleen dit spel, en mogelijk ook nog een maand abbo databundel.

Weet jij het antwoord?

/2500

Nee, je hebt niet de nieuwste mobiel nodig om Pokémon GO te spelen. Wat je wel nodig hebt is een telefoon met Android 4.4+ of iOS 8+

Bronnen:
https://support.pokemongo.nianticlabs.com/...

Je hebt een mobiel nodig die Android 4.4 of hoger is. Daarnaast heb je een GPS functie nodig. Je moet je ook bedenken dat zodra je Pokemon Go wil spelen, je eigenlijk wel minimaal 3G nodig heb. Op sommige plekken heb je natuurlijk WiFi. Mijn ervaring is toch wel dat je echt 3G nodig heb als je veel Pokemon wil vangen. Je hebt dus niet de nieuwste mobiel nodig. Op deze site staan goedkoper mobiels die voldoen aan de eisen om Pokemon Go te kunnen spelen: https://www.bellen.com/nieuws/met-welke-budget-smartphone-speel-je-pokemon-go Toegevoegd na 2 minuten: Vergeten te melden, maar dit is ook in de reactie boven mij genoemd; iOS 8+

Stel zelf een vraag

Ben je op zoek naar het antwoord die ene vraag die je misschien al tijden achtervolgt?

/100